> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel a cycle count

> Cancel a cycle count

### Path parameters

<ParamField path="id" type="string" required>
  Cycle count ID
</ParamField>

### Responses

<ResponseField name="200" type="CycleCountResponse" />

<ResponseField name="404" type="ErrorBody" />

<ResponseField name="422" type="ErrorBody" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request POST \
    --url 'https://api.stateset.com/api/v1/cycle-counts/{id}/cancel' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "completed_at": null,
    "counted_by": null,
    "created_at": "string",
    "id": "string",
    "lines": [
      {
        "counted_quantity": null,
        "expected_quantity": "string",
        "id": "string",
        "lot_id": null,
        "sku": "string",
        "variance": null
      }
    ],
    "location_id": null,
    "scheduled_date": null,
    "status": "string",
    "updated_at": "string",
    "warehouse_id": 1
  }
  ```
</ResponseExample>
